Subject: RE: So Cal Expo Speaking
From: "Cedric Vanhaver" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Dec 2007 09:58:21 -0800

Tim,

I appreciate your note earlier but NComputing strongly feels they could be
of great benefit to your audience. Here's a note from Gabriele Sartori, who
would be the speaker:  

Although true, we sell HW, SW is a fundamental part of our IP and it is the
special sauce behind our HW. Our Linux terminal server has proven to be a
major factor in lowering the cost of computing when associated to our HW and
opened new opportunities particularly in education and emerging market. In
fact, we have much more SW developers than HW developers.

We enable the entire school system of the country of Macedonia  with our
solution, with an incredible low budget the Government of Macedonia gave the
opportunity to 400000 students to have a computer screen in front of them
for the entire daily activities in their classroom. A total of 180K seats
when fully deployed. All done in Linux, all done with our SW & HW.

This has been one of the biggest installation of Linux in the history of IT
in education, something that make us very proud, not only for the size of
the installation but for the ability to put so many student in front of
Linux. These guys will grow learning that Linux is a tremendously powerful
operating system and will benefit during their entire life from this
learning.

The Linux community must understand these things, we can't be discounted as
"another thin client company that happen to support Linux" because it is not
the case.

Would you be available for a conversation with Gabriele Sartori this week to
discuss this?

-Cedric
-----Original Message-----
From: Tim Frichtel [mailto:[email-masked]] 
Sent: Saturday, December 01, 2007 3:55 PM
To: Cedric Vanhaver
Subject: Re: So Cal Expo Speaking

Cedric,

Sorry to take so long to get back to you.  I contacted the other speaker 
chairs.  At this time we'd like to keep the focus on Linux and Open 
Source Software.  I realize the NComputing product works with Linux, but 
it seems more oriented to a general hardware discussion which isn't 
quite what we're looking for.

Thanks for offering though!  Perhaps as the show grows in the future we 
can expand the focus.

Tim

Cedric Vanhaver wrote:
> Tim, thanks for letting me know. So, it is conceivable to have vendors
> speaking at the conference, correct? Or perhaps, we could have a person
from
> NComputing and a IT Administrator from a school speaking?
>
> -Cedric
> -----Original Message-----
> From: Tim Frichtel [mailto:[email-masked]] 
> Sent: Wednesday, November 28, 2007 10:34 PM
> To: Cedric Vanhaver
> Subject: Re: So Cal Expo Speaking
>
> Cedric,
>
> There are several speaker tracks open beside education.  It sounds like 
> you should do a general submission  
> http://www.socallinuxexpo.org/scale6x/documents/scale6x-cfp.pdf
>
> Tim
>
> Cedric Vanhaver wrote:
>   
>> Hi Tim,
>>
>>  
>>
>> Are technology vendors invited to speak at the SoCal Expo to take 
>> place in February? I believe the deadline is coming up for speaker 
>> submissions and I was wondering if the speaking slots are only for 
>> people in education?
>>
>>  
>>
>> -Cedric
>>
>>  
>>
>> ---------------------------
>>
>>  
>>
>> *Cedric Vanhaver*
>>
>> Director, Client Services
>>
>> GlobalFluency  |  Neale-May & Partners
>> Tel: (650) 433-4154
>>
>> Cell: (650) 248-3082
>> 4151 Middlefield Road
>> Palo Alto, CA 94303
>>
>>  
>>
>>     
>
>